import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { ListOfAircraftsComponent } from './list-of-aircrafts.component';

describe('ListOfAircraftsComponent', () => {
  let component: ListOfAircraftsComponent;
  let fixture: ComponentFixture<ListOfAircraftsComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ ListOfAircraftsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ListOfAircraftsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
